.ddsmoothmenu{
color: #EDEDED;
font-family: Arial, sans-serif, Helvetica;
font-size:13px;
font-weight: 600;
text-decoration:none;
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
line-height: 33px;
display: block;
/*border-right: 1px solid #778; */
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #EDEDED;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/* background: black;  */
color: #EDEDED;
}

.ddsmoothmenu ul li a:hover{
/*background: black; *//*background of menu items during onmouseover (hover state)*/
/*color: #EDEDED;*/
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 200px; /*width of sub menus*/
padding: 5px;
margin: 0;
/*border-top-width: 0;
border-bottom: 1px solid gray;*/
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
#menu li a
{
padding-left: 12px;
}
#menu  li a.b1{
width: 67px;
height: 31px;
}
#menu  li a.b2{
width: 159px;
height: 31px;
}
#menu a{
height: 32px;
margin: 0;
padding: 2px 3px;
text-align:left;
}

#menu .t a,
#menu .m a,
#menu .b a
{
height: 24px;
padding-left: 12px;
line-height: 25px;
padding-top: 0;
width: 197px;
font-size: 12px;
letter-spacing: 0;
margin-left: -2px;
}
#menu .t a:hover,
#menu .m a:hover,
#menu .b a:hover
{
color: #444;
}
#menu .t a {
background: url('../images/menu/t.jpg');
height: 21px;
}
#menu .m a {
background: url('../images/menu/m.jpg');
}
#menu .b a {
background: url('../images/menu/b.jpg');
line-height: 20px;
height: 21px;
}
#menu ul li.spacer {
margin-top: 7px; 
}
#menu ul li.spacer span{
margin-left: 12px;
}
#menu .spacer_menu{
margin-left: 200px;
}
